## python-caldav 0.4.0

=== debian/changelog ===
python-caldav (0.4.0-1) unstable; urgency=low

  * Initial release

 -- Martin Zobel-Helas <zobel@debian.org>  Fri, 08 Jan 2016 08:24:26 +0000
