=== debian/control ===
Source: python-caldav
Priority: optional
Maintainer: Martin Zobel-Helas <zobel@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python-all, python-lxml, python-setuptools, python-requests, python-vobject, python-nose
Standards-Version: 3.9.6
Section: python
Homepage: https://bitbucket.org/cyrilrbt/caldav/wiki/Home

Package: python-caldav
Architecture: all
Depends: ${misc:Depends},${python:Depends}
Description: CalDAV (RFC4791) client library
 A simple python DAV client library
