=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR_python2=debian/python-caldav/
#export PYTHONWARNINGS=d
export DH_VERBOSE=o

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_test:
