=== debian/watch ===
version=3
http://pypi.debian.net/caldav/caldav-(.*)\.tar\.gz
