## python-caldav 0.5.0

=== debian/changelog ===
python-caldav (0.5.0-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release. (Closes: #854144)
  * Update to debhelper 11
  * Add Python 3 Support (Closes: #857982)
  * Update Standards-Version to 4.2.1. No changes needed
  * Add minimal autopkgtest
  * whitespace cleanup
  * Use secure uris in d/watch and d/copyright
  * add dont-require-test-packages.patch
    Prevents nose and coverage from becoming a dependency of the
    package
  * Add python{,3}-coverage as a build-dependency

 -- Diane Trout <diane@ghic.org>  Wed, 12 Sep 2018 21:27:21 -0700
