=== debian/control ===
Source: python-caldav
Priority: optional
Maintainer: Martin Zobel-Helas <zobel@debian.org>
Build-Depends: debhelper (>= 11), dh-python, python-all, python-lxml, python-setuptools, python-requests, python-vobject, python-nose,
               python-coverage,
               python3-all,
               python3-coverage,
               python3-lxml,
               python3-nose,
               python3-requests,
               python3-setuptools,
               python3-vobject
Standards-Version: 4.2.1
Section: python
Homepage: https://bitbucket.org/cyrilrbt/caldav/wiki/Home

Package: python-caldav
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: CalDAV (RFC4791) client library for Python 2
 A simple Python DAV client library
 .
 This contains the Python 2 library

Package: python3-caldav
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: CalDAV (RFC4791) client library for Python 3
 A simple Python DAV client library
 .
 This contains the Python 3 library
