=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=caldav
#export PYTHONWARNINGS=d
export DH_VERBOSE=o

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
