=== debian/watch ===
version=3
https://pypi.debian.net/caldav/caldav-(.*)\.tar\.gz
