## python-caldav 0.6.1+repack1

=== debian/changelog ===
python-caldav (0.6.1+repack1-1) unstable; urgency=medium

  * Add myself as Uploader
  * Update Standards-Version to 4.4.0. No changes needed.
  * Stop building Python 2 version.
  * Add python3-tz dependency to Build-Depends
  * Remove dont-require-testpackages. Applied upstream.
  * Exclude *.pyc files.
  * Update watch file for repack
  * New upstream version 0.6.1
  * Use debhelper-compat instead of debian/compat

 -- Diane Trout <diane@ghic.org>  Tue, 03 Sep 2019 21:36:02 -0700
