=== debian/control ===
Source: python-caldav
Priority: optional
Maintainer: Martin Zobel-Helas <zobel@debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Build-Depends: debhelper-compat (= 12), dh-python,
               python3-all,
               python3-coverage,
               python3-lxml,
               python3-nose,
               python3-requests,
               python3-setuptools,
               python3-tz,
               python3-vobject
Standards-Version: 4.4.0
Section: python
Homepage: https://bitbucket.org/cyrilrbt/caldav/wiki/Home

Package: python3-caldav
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: CalDAV (RFC4791) client library for Python 3
 A simple Python DAV client library
 .
 This contains the Python 3 library
