## python-caldav 0.6.2

=== debian/changelog ===
python-caldav (0.6.2-1) unstable; urgency=medium

  * New upstream release
  * Add python3-tzlocal test dependency
  * Mark other test dependencies as <!nocheck>
  * Enable running tests at build time unless nocheck is set
  * Run upstream tests instead of the trivial import package test

 -- Diane Trout <diane@ghic.org>  Mon, 02 Mar 2020 21:52:31 -0800
