=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Uploaders: Diane Trout <diane@ghic.org>
 Build-Depends: debhelper-compat (= 12), dh-python,
                python3-all,
-               python3-coverage,
+               python3-coverage <!nocheck>,
                python3-lxml,
-               python3-nose,
+               python3-nose <!nocheck>,
                python3-requests,
                python3-setuptools,
-               python3-tz,
+               python3-tz <!nocheck>,
+               python3-tzlocal <!nocheck>,
                python3-vobject
 Standards-Version: 4.4.0
 Section: python
