=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,6 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
+ifneq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 override_dh_auto_test:
+endif
