=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do pushd "tests"
 ; echo "Testing with $py:"
 ; $py -m nose
 ; popd
 ; done
Depends: @, python3-all,
 python3-coverage,
 python3-nose,
 python3-tz,
 python3-tzlocal,
Restrictions: allow-stderr
