## python-caldav 0.9.1+repack1

=== debian/changelog ===
python-caldav (0.9.1+repack1-1) unstable; urgency=medium

  * New upstream release.
  * add python3-icalendar to build and autopkgtest dependencies
  * Update debian/watch version to 4.
  * Add disable-remote-server-tests.patch
    Disable configuration that connects to Internet based caldav
    servers since we don't have network access on build hosts.
  * Update standards-version to 4.6.0 no changes needed.
  * Add Vcs-* urls
  * Update upstream homepage
  * Add Rules-Requires-Root: no
  * Add some Files-Excluded: to remove emacs backup files
  * Port tests to use pytest (Closes: #1018469)
  * Update debhelper-compat to 13

 -- Diane Trout <diane@ghic.org>  Thu, 29 Sep 2022 14:50:13 -0700
