=== debian/control ===
Source: python-caldav
Priority: optional
Maintainer: Martin Zobel-Helas <zobel@debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Build-Depends: debhelper-compat (= 13), dh-python,
               python3-all,
               python3-coverage <!nocheck>,
               python3-icalendar <!nocheck>,
               python3-lxml,
               python3-pytest <!nocheck>,
               python3-requests,
               python3-setuptools,
               python3-tz <!nocheck>,
               python3-tzlocal <!nocheck>,
               python3-vobject
Standards-Version: 4.6.0
Section: python
Homepage: https://github.com/python-caldav/caldav
Vcs-Browser: https://salsa.debian.org/debian/python-caldav
Vcs-Git: https://salsa.debian.org/debian/python-caldav
Rules-Requires-Root: no

Package: python3-caldav
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: CalDAV (RFC4791) client library for Python 3
 A simple Python DAV client library
 .
 This contains the Python 3 library
