=== debian/tests/control ===
Tests: run-test
Depends: @, python3-all,
 python3-coverage,
 python3-icalendar,
 python3-pytest,
 python3-tz,
 python3-tzlocal,
