=== debian/watch ===
version=4
opts="dversionmangle=s/\+repack\d*$//,repacksuffix=+repack1" \
https://pypi.debian.net/caldav/caldav-(.*)\.tar\.gz
