## python-caldav 0.11.0

=== debian/changelog ===
python-caldav (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * Switch d/watch to Github
  * New upstream version 0.11.0
  * Fix Vcs-Git in d/control
  * Bump policy version (no changes)
  * Drop old patches
  * Update build dependencies
  * Use dh-sequence-python3
  * Enable autopkgtest-pkg-pybuild (Closes: #924522)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 08 Jan 2023 12:23:55 +0100
