=== debian/control ===
Source: python-caldav
Priority: optional
Maintainer: Martin Zobel-Helas <zobel@debian.org>
Uploaders: Diane Trout <diane@ghic.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-icalendar <!nocheck>,
               python3-lxml <!nocheck>,
               python3-pytest <!nocheck>,
               python3-recurring-ical-events <!nocheck>,
               python3-requests <!nocheck>,
               python3-setuptools,
               python3-tz <!nocheck>,
               python3-tzlocal <!nocheck>,
               python3-vobject <!nocheck>,
Standards-Version: 4.6.2
Section: python
Homepage: https://github.com/python-caldav/caldav
Vcs-Browser: https://salsa.debian.org/debian/python-caldav
Vcs-Git: https://salsa.debian.org/debian/python-caldav.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-caldav
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: CalDAV (RFC4791) client library for Python 3
 A simple Python DAV client library
 .
 This contains the Python 3 library
