=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=caldav
#export PYTHONWARNINGS=d
export DH_VERBOSE=o

%:
	dh $@ --buildsystem=pybuild
