## python-caldav 1.3.9

=== debian/changelog ===
python-caldav (1.3.9-1) unstable; urgency=medium

  * New upstream release
  * Implement autopkgtest tests

 -- Diane Trout <diane@ghic.org>  Thu, 21 Mar 2024 09:42:35 -0700

python-caldav (0.11.0-2) unstable; urgency=medium

  * Add tzdata-legacy for tests (Closes: #1052832)

 -- Diane Trout <diane@ghic.org>  Thu, 28 Sep 2023 11:23:24 -0700
