=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                python3-tz <!nocheck>,
                python3-tzlocal <!nocheck>,
                python3-vobject <!nocheck>,
+               tzdata-legacy <!nocheck>
 Standards-Version: 4.6.2
 Section: python
 Homepage: https://github.com/python-caldav/caldav
