=== debian/tests/control ===
Tests: run-tests
Depends: python3-all,
         python3-icalendar,
         python3-lxml,
         python3-pytest,
         python3-recurring-ical-events,
         python3-requests,
         python3-tz,
         python3-tzlocal,
         python3-vobject,
         tzdata-legacy,
         @
